uuid: 932470ec-2991-41ff-9d0d-90ebbec88a3c
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: related_terms
label: 'Insertar - Localidades, Regiones'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
